<?xml version="1.0" encoding="UTF-8"?>
<!--炫彩界面库-布局面板文件-->
<head>
	<bindJsFile value="" />
</head>
<layoutPanel showT="true">
	<elementUI height="278" left="20" name="codeMainView" showT="true" top="20" width="584" expandT="true">
		<layoutEleUI height="100" layout.height="fill" layout.horizon="false" layout.width="fill" left="538" showT="true" top="48" width="100" expandT="true">
			<layoutEleUI bkInfoM="{99:1.9.9;5:2(15)20(1)21(5)26(0)25(@ID_COLOR_ComboBoxBg);5:2(13)3(0,2,0,0)20(1)21(5)26(0)25(@ID_COLOR_1);98:16(0,1);}" height="48" layout.horizon="false" layout.padding="0,0,0,3" layout.width="fill" left="370" name="codeHeaderMainEle" showT="true" top="59" width="100" expandT="true">
				<layoutEleUI bkInfoM="{99:1.9.9;5:2(13)3(0,2,0,0)20(1)21(5)26(0)25(@ID_COLOR_WinBd);98:16(0);}" height="23" layout.padding="0,0,0,2" layout.width="fill" left="240" showT="true" top="28" width="100" expandT="true">
					<tabBarUI height="20" layout.height="fill" layout.width="fill" left="331" name="codePageTab" showT="true" top="15" width="100" expandT="true" />
				</layoutEleUI>
				<layoutEleUI height="23" layout.height=":1" layout.space="2" layout.width="fill" left="260" showT="true" top="48" width="100" expandT="true">
					<comboBoxUI bkInfoM="{99:1.9.9;5:2(15)20(1)21(5)26(0)25(@ID_COLOR_ComboBoxBg)10(1)7(1)11(5)16(0)15(@ID_COLOR_1);3:2(36)3(6,3,3,100)4(@cd.png);5:2(15)20(1)21(5)26(0)25(@ID_COLOR_2)10(1)7(1)11(5)16(0)15(@ID_COLOR_1);5:2(14)3(13,0,0,0)20(1)21(5)26(0)25(@ID_COLOR_WinBd);3:2(36)3(6,3,3,100)4(@cd.png);98:16(0,1)64(2,3,4);}" height="20" layout.height="fill" layout.width=":5(占用剩余空间)" left="115" name="navMainComboBox" padding.left="24" showT="true" textColor="#FFF1F1F1" top="10" width="100" expandT="true">
						<layoutEleUI height="100" layout.alignH="left" layout.alignV="center" layout.height="fill" layout.width="fill" left="33" showT="true" top="5" width="100" expandT="true">
							<shapePicture height="100" layout.height="20" layout.width="20" left="50" name="navMainIcon" showT="true" top="12" width="100" expandT="true" />
						</layoutEleUI>
					</comboBoxUI>
					<comboBoxUI bkInfoM="{99:1.9.9;5:2(15)20(1)21(5)26(0)25(@ID_COLOR_ComboBoxBg)10(1)7(1)11(5)16(0)15(@ID_COLOR_1);3:2(36)3(6,3,3,100)4(@cd.png);5:2(15)20(1)21(5)26(0)25(@ID_COLOR_2)10(1)7(1)11(5)16(0)15(@ID_COLOR_1);5:2(14)3(13,0,0,0)20(1)21(5)26(0)25(@ID_COLOR_WinBd);3:2(36)3(6,3,3,100)4(@cd.png);98:16(0,1)64(2,3,4);}" height="20" layout.height="fill" layout.width=":5(占用剩余空间)" left="135" name="navVoidComboBox" padding.left="24" showT="true" textColor="#FFF1F1F1" top="30" width="100" expandT="true">
						<layoutEleUI height="100" layout.height="fill" layout.width="fill" left="32" showT="true" top="12" width="100" expandT="true">
							<shapePicture height="100" layout.height="20" layout.width="20" left="70" name="navVoidIcon" showT="true" top="32" width="100" expandT="true" />
						</layoutEleUI>
					</comboBoxUI>
				</layoutEleUI>
			</layoutEleUI>
			<layoutEleUI height="44" layout.height=":1" layout.width="fill" left="390" name="codeRect" showT="true" top="79" width="100" expandT="true">
				<layoutEleUI height="100" layout.height="fill" layout.horizon="false" layout.width=":1" left="291" showT="true" top="101" width="100" expandT="true">
					<layoutEleUI bkInfoM="{99:1.9.9;5:2(15)20(1)21(5)26(0)25(@ID_COLOR_WinBg);98:16(0);}" height="100" layout.height=":1" layout.width="fill" left="293" showT="true" top="38" width="100" expandT="true">
						<layoutEleUI bkInfoM="{99:1.9.9;5:2(15)20(1)21(3)26(0)22(-14803426)23(255);98:16(0);}" height="100" layout.height="fill" layout.padding="0,10,0,0" layout.width="0" left="148" showT="true" top="78" width="0" expandT="true">
							<editUI drawBorder="false" drawFocus="false" enable="false" height="20" layout.height="fill" layout.width="fill" left="52" mouseThrough="true" multiLine="true" name="lineInfo" showT="true" textColor="#FF247EAF" top="100" transparent="true" width="100" expandT="true" />
						</layoutEleUI>
						<layoutEleUI height="100" layout.height="fill" layout.width=":1" left="255" name="eCodeView" showT="true" top="45" width="100" expandT="true" />
					</layoutEleUI>
					<layoutEleUI height="16" layout.width="fill" left="313" showT="true" top="58" width="100" expandT="true">
						<scrollBarUI height="20" horizon="true" layout.height="fill" layout.width="fill" left="507" name="codeScrollBarH" showT="true" top="5" width="100" expandT="true" />
					</layoutEleUI>
				</layoutEleUI>
				<layoutEleUI bkInfoM="{99:1.9.9;5:2(15)20(1)21(5)26(0)25(@ID_COLOR_17);98:16(0);}" height="200" layout.height="fill" layout.padding="0,0,0,20" left="311" showT="true" top="121" width="16" expandT="true">
					<scrollBarUI height="20" horizon="false" layout.height="fill" layout.width="fill" left="5" name="codeScrollBarV" showT="true" top="78" width="100" expandT="true" />
				</layoutEleUI>
			</layoutEleUI>
		</layoutEleUI>
	</elementUI>
</layoutPanel>
